# Configuration file

general {
    # Any console messages containing one of these strings will be hidden.
    S:messagesToFilter <
	Couldn't
	The coremod
	A critical problem occurred registering the ASM transformer class am2.preloader.AccessTransformers
	Register
	register
	Potion
	Update
	Enchiridion 2 failed
	mod@enchiridion@
	Loading language file
	Transmorgrified
	Adding
	inventorytweaks
	SoundSystem
	Using missing texture
	Custom loader
	ConnectedTextures
	[Optifine]
	FMLFileResource
	[java.lang.Throwable$WrappedPrintStream:println:748]
	java.lang.Throwable$WrappedPrintStream:println:748
	TEXT
	[EnumModOres]
	Registering
	Registered
	registering
	registered
	calling
	Calling
	transforming
	Transforming
	Injected
	
     >
}


